# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- CalcValueType : dirac
- CandidateList : dirac
- ImageCoords : dirac
- MvArray : dirac
- MVector : dirac
- MvFloatArray : dirac
- ValueType : dirac

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.